Search found 1 match

by Grizzli
23 Oct 2023, 00:15
Forum: DLL-Files Fixer Support
Topic: php8apache2_4 not recongnized
Replies: 0
Views: 4656

php8apache2_4 not recongnized

Just tried installing Apache 2.4.57-VS17 with PHP 8.1 then Apache 2.4.54-VS16 with this DLL (php8apache2_4.dll) installed in PHP and Env Path set. Neither version can see the DLL. Says module could not be found but it is in fact installed in the PHP root. This is the code in httpd.conf: # config to ...